2.1 Repositories

  • juan
Posted: Tue, 08/04/2009 - 20:59
Hi there, I'm on 64 bit 2.1 and while trying to add some packages via synaptic I get all kinds of errors with the repositories I usually use: http://apt.64studio.com/64studio/testing/dists/64studio/main/source/Sources.gz: 403 Forbidden http://apt.64studio.com/64studio/testing/dists/64studio/main/binary-amd64/Packages.gz: 403 Forbidden http://apt.64studio.com/backports/dists/etch-backports/main/binary-amd64/Packages.gz: 404 Not Found http://apt.64studio.com/64studio/stable/dists/64studio/main/binary-amd64/Packages.gz: 403 Forbidden and W: GPG error: http://security.debian.org etch/updates Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 9AA38DCD55BE302B W: GPG error: http://ftp.debian.org etch Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 9AA38DCD55BE302B Also, I get a bunch of "NOT AUTHENTICATED" errors. I know there are some changes afoot, so, short of upgrading to a version of 3.0, what should I do? Thanks in advance! Juan

ah ok, thanks for the link

  • juan
  • 03/20/08
  • Fri, 08/07/2009 - 16:49
ah ok, thanks for the link

GPG error

  • confusion_music
  • 06/18/09
  • Wed, 08/05/2009 - 11:46
I had the same issue with the GPG error and fixed the problem using a solution on the following website: http://linuxsysadminblog.com/2009/06/new-debian-apt-keys/ For a bit more info on the error look at: http://wiki.debian.org/SecureApt As for your other issues, I'm afraid I've no idea. Bruce